.navbar {
  height: auto;
  background-color: #1e2188;
  background-image: -webkit-linear-gradient(left, #181069, #001098 98%);
  background-image: linear-gradient(to right, #181069, #001098 98%);
  font-family: 'Open Sans', sans-serif;
  color: white;
  line-height: 20px;
  text-transform: none;
}

.navmenu {
  float: none;
  font-weight: 400;
  text-align: center;
}

.on-top {
  width: auto;
  height: auto;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 17px 0px 17px 20px;
  float: none;
  border-bottom: 1px solid #f1f1f1;
}

.navlink {
  padding-top: 8px;
  padding-bottom: 8px;
  color: white;
  font-weight: 600;
  text-transform: none;
}

.navlink:hover {
  background-color: transparent;
  color: #d6e0e2;
  font-weight: 600;
}

.navlink.w--current {
  background-color: transparent;
  color: white;
  font-weight: 600;
}

.slider {
  width: 100%;
  height: 386px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
}

.bg-content {
  margin-bottom: 51px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  font-family: Oswald, sans-serif;
  text-align: center;
}

.btn {
  width: 300px;
  margin-top: 18px;
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 5px;
  background-color: #1e2188;
  text-align: center;
}

.ourprod-place {
  width: 100%;
  margin-top: 30px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 25px;
  background-color: white;
}

.ourprod-place.pro {
  margin-top: 0px;
}

.ourprod-place.pro.sub {
  padding-right: 0px;
  padding-left: 0px;
}

.prod-home {
  width: 33.33%;
  height: auto;
  margin-bottom: 25px;
  padding: 0px;
  float: left;
}

.prod-frame {
  width: 100%;
  margin-bottom: 10px;
}

.footer-content {
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 0px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-align: left;
}

.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: auto;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #333;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 12px;
  text-align: center;
}

.social-media {
  width: auto;
  margin-top: 15px;
  float: right;
}

.social-media.footer {
  height: auto;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 18px;
  float: left;
  background-color: transparent;
}

.socme-box {
  margin-right: 8px;
  margin-left: 0px;
  float: left;
}

.socme-box.footer {
  padding-top: 0px;
  background-color: transparent;
}

.address-footer {
  position: relative;
  width: auto;
  margin-top: 15px;
  float: left;
  font-size: 12px;
}

.btn-footer-frame {
  margin-top: 15px;
  padding-top: 0px;
  text-align: center;
}

.link {
  color: #333;
  font-size: 21px;
  text-decoration: none;
}

.footer-box {
  width: auto;
  height: auto;
  margin-right: 20px;
  margin-left: 20px;
  float: left;
}

.title-page {
  position: relative;
  left: 50px;
  top: 20px;
  right: 0px;
  bottom: 0px;
  width: 150px;
  height: 40px;
  margin-top: 0px;
  margin-right: 0px;
  padding-top: 10px;
  float: none;
  background-color: red;
  color: white;
  font-size: 18px;
}

.title-page.long {
  width: 250px;
}

.title-page.long._2 {
  width: 290px;
}

.title-text {
  padding-top: 10px;
  padding-bottom: 10px;
  float: none;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 18px;
  font-weight: 600;
}

.border-title {
  position: relative;
  left: 0px;
  top: 20px;
  right: 0px;
  bottom: 0px;
  width: auto;
  height: 5px;
  margin-right: 50px;
  margin-left: 50px;
  border-style: solid;
  border-width: 1px 1px 5px;
  border-color: black black #1e2188;
  color: transparent;
}

.img-about {
  height: 250px;
  background-image: url('http://x4.sdimgs.com/sd_static/a/217026/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.page-content {
  padding-top: 4px;
  padding-bottom: 21px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 27px;
  text-align: justify;
}

.page-content.blue {
  padding-bottom: 10px;
  color: #3498db;
  font-size: 18px;
  font-weight: 600;
}

.blue {
  color: #1e2188;
  text-decoration: none;
}

.p-contact {
  margin-top: 6px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  text-align: left;
}

.contact-detail {
  width: 100%;
  height: 50px;
  margin-top: 0px;
  padding-left: 50px;
}

.contact-ico {
  width: 50px;
  height: 50px;
  float: left;
}

.contact-detail-text {
  width: 100%;
  height: 50px;
  float: left;
}

.callaction {
  margin-top: 20px;
  margin-right: 15px;
  float: right;
  background-color: rgba(0, 80, 169, 0.89);
  color: white;
  font-size: 21px;
}

.callaction2 {
  display: block;
  margin-top: 20px;
  margin-right: 20px;
  float: right;
  background-color: #ed3939;
  color: white;
  font-size: 21px;
}

.padd {
  padding-top: 0px;
}

.pad {
  padding-left: 0px;
}

.tabdesign {
  margin-top: 28px;
  margin-bottom: 28px;
  float: none;
  text-align: left;
  text-indent: 18px;
}

.whitey {
  background-color: white;
}

.socialicons {
  display: none;
  width: 40px;
  background-color: white;
}

.centerme {
  width: auto;
  text-align: center;
}

.leftyfooter {
  position: static;
  text-align: left;
}

.rightyfooty {
  margin-top: 0px;
  float: none;
}

.pb28 {
  margin-bottom: 28px;
}

.bare {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 20px;
  text-align: left;
}

.buttoncontain {
  width: auto;
  margin-top: 28px;
  text-align: center;
}

.mid {
  padding-bottom: 28px;
}

.producttitle {
  margin-top: 0px;
  margin-bottom: 0px;
}

.productbox {
  text-align: center;
}

.tagline {
  font-size: 28px;
  line-height: 38px;
  text-shadow: white 0px 1px 0px;
}

.heightcontain {
  height: 30px;
}

.rightynav {
  width: auto;
  float: none;
}

.topbanner {
  position: static;
  max-height: 940px;
}

.bluemist {
  background-color: #1e2188;
}

.whitelist {
  color: white;
}

.whitelist:hover {
  background-color: white;
  color: red;
  font-weight: 600;
}

.whitelist.w--current {
  background-color: #e7e7e7;
  color: red;
  font-weight: 600;
}

.products {
  width: auto;
  padding: 9px;
  float: none;
}

.item-box {
  position: relative;
  width: auto;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
}

.hover {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-right: 6px;
  padding-left: 6px;
  background-color: rgba(48, 48, 48, 0.41);
}

.desc {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 27px;
  margin-top: 6px;
  margin-bottom: 14px;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 24px;
  line-height: 23px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.text {
  margin-bottom: 13px;
  font-family: 'Open Sans', sans-serif;
}

.block-text {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 80%;
  height: 14px;
  margin-right: auto;
  margin-left: auto;
  border-top: 3px none #e90909;
}

.product-container {
  width: 33.3%;
  float: left;
}

.head-pages {
  font-family: 'Open Sans', sans-serif;
  color: #5c5c5c;
  text-align: left;
}

.specs.tape {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #dfdfdf;
}

.image-pages {
  width: 50%;
  padding: 10px;
  float: left;
}

.spec-text {
  width: 50%;
  float: right;
  text-align: left;
}

.spec-head {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #4e4e4e;
  font-size: 24px;
  font-weight: 600;
  text-align: left;
}

.list {
  width: 70%;
  padding-top: 10px;
  padding-left: 0px;
  float: left;
  list-style-type: none;
}

.list.caps {
  width: 30%;
  font-size: 12px;
  text-transform: uppercase;
}

.list.caps.full {
  width: 100%;
  float: none;
  list-style-type: none;
}

.item {
  height: 20px;
  margin-bottom: 5px;
  margin-left: 19px;
  font-family: 'Open Sans', sans-serif;
  color: #919191;
  font-size: 14px;
  font-weight: 600;
  text-align: left;
  text-transform: capitalize;
  list-style-type: disc;
}

.item.normal {
  height: 20px;
  color: #838383;
  font-size: 14px;
  font-weight: 700;
}

.item.normal.no-bullets {
  margin-left: 0px;
  text-transform: none;
}

.item.no {
  height: auto;
}

.item.no-bullets {
  margin-left: 0px;
  list-style-type: none;
}

.sp-sm {
  border-bottom: 1px none #dbdbdb;
  font-family: 'Open Sans', sans-serif;
  color: #919191;
  font-size: 12px;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
}

.sp-sm.simple {
  margin-bottom: 9px;
  border-bottom: 1px none black;
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
}

.image-right {
  padding-top: 11px;
}

.button {
  padding-top: 17px;
}

.view {
  border-radius: 6px;
  background-color: #1f9cea;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-weight: 600;
  text-transform: none;
}

.view:hover {
  background-color: #5db7f0;
}

.embed-table {
  overflow-x: auto;
  overflow-y: auto;
  font-family: 'Open Sans', sans-serif;
}

.table {
  overflow-x: auto;
  overflow-y: auto;
}

.heading {
  padding-top: 9px;
  padding-left: 23px;
  font-family: 'Open Sans', sans-serif;
  color: gray;
  font-size: 13px;
  font-weight: 600;
  text-align: left;
}

.bread-link {
  color: gray;
  text-decoration: none;
}

.bread-link:hover {
  color: #006fe7;
}

.text-main {
  margin-top: 0px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

.text-item {
  display: inline-block;
  height: 50px;
  padding-top: 6px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.slides {
  margin-bottom: 24px;
  padding-right: 0%;
  padding-left: 0%;
}

.hero {
  width: auto;
  float: none;
}

.banner-right {
  position: relative;
  width: 33.3%;
  margin-bottom: 0px;
  padding: 0px 6px 11px;
  float: left;
}

.slide-nav {
  bottom: -6px;
}

.image-slider {
  position: static;
  height: 100%;
  background-image: url('http://x4.sdimgs.com/sd_static/a/217026/slider1big.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.image-slider.s2 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/217026/slider2-big.jpg');
  background-position: 50% 9%;
  background-size: cover;
  background-repeat: no-repeat;
}

.title-container {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  text-align: center;
}

.box-title {
  padding: 15px 7px 13px;
  font-family: Montserrat, sans-serif;
  font-size: 27px;
  line-height: 33px;
  font-weight: 700;
  text-align: center;
}

.box-title.sm {
  margin-bottom: 30px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 20px;
  line-height: 29px;
  font-style: italic;
}

.box-title.sm.promo {
  margin-right: 6px;
  margin-bottom: 16px;
  margin-left: 6px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: red;
  color: white;
  font-style: normal;
  text-transform: uppercase;
}

.box-title.sm.white {
  margin-bottom: 10px;
}

.box-title.white {
  margin-right: 6px;
  margin-left: 6px;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.47), rgba(255, 255, 255, 0));
  background-image: linear-gradient(rgba(0, 0, 0, 0.47), rgba(255, 255, 255, 0));
  color: white;
  text-shadow: black 1px 1px 6px;
}

.button-main {
  padding: 12px 23px;
  border-radius: 6px;
  font-family: Montserrat, sans-serif;
  font-size: 21px;
  font-weight: 400;
}

.button-main:hover {
  background-color: #6bbaff;
}

.button-main.sm {
  padding: 7px 16px;
  font-size: 15px;
}

.bottom-section {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.head-bottom {
  font-family: Play, sans-serif;
  font-size: 32px;
  line-height: 34px;
  font-weight: 600;
  text-align: left;
  text-transform: none;
}

.head-bottom.center {
  text-align: center;
}

.slider-products {
  display: inline-block;
  width: 25%;
  float: none;
}

.slider-popular {
  height: 200px;
  background-color: transparent;
}

.slidenav2 {
  bottom: -46px;
}

.left-side-arr {
  left: -37px;
}

.right-side-arr {
  right: -37px;
}

.right-arr2 {
  width: 30px;
  height: 80px;
  padding: 0px;
  border-radius: 3px;
  background-color: #ccc;
  font-size: 26px;
  line-height: 76px;
}

.right-arr2:hover {
  background-color: #6bbaff;
}

.left-arr2 {
  width: 30px;
  height: 80px;
  border-radius: 3px;
  background-color: #ccc;
  font-size: 26px;
  line-height: 76px;
}

.left-arr2:hover {
  background-color: #6bbaff;
}

.copyright {
  text-align: center;
}

.brands {
  margin-top: 54px;
}

.logos {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.logo-s {
  width: 33.3%;
  padding: 0px 12px 12px;
  float: left;
}

.logo-s.sm {
  width: 16.66%;
}

.text-slider {
  position: absolute;
  top: 79px;
  width: 100%;
  padding-right: 13px;
  padding-left: 57px;
}

.head-slider {
  font-family: Montserrat, sans-serif;
  color: white;
  text-align: left;
  text-shadow: black 1px 1px 6px;
}

.head-slider.sm {
  font-size: 30px;
}

.p-slider {
  width: 50%;
  color: white;
  font-size: 21px;
  line-height: 31px;
  text-shadow: black 1px 1px 6px;
}

.navigation {
  padding-top: 10px;
  float: right;
}

.nav-menu {
  background-color: transparent;
}

.topnav-link {
  background-color: white;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: none;
}

.topnav-link:hover {
  color: #0082f4;
}

.topnav-link.w--current {
  color: #6d6d6d;
}

.topnav-link.promo {
  color: red;
}

.toplink {
  padding: 8px 11px;
  color: white;
  font-weight: 600;
  text-decoration: none;
}

.topitem {
  padding-right: 4%;
  text-align: right;
}

.why-choose {
  margin-bottom: 18px;
  padding-right: 18px;
  padding-left: 18px;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 15px;
  line-height: 25px;
  text-align: left;
  text-shadow: black 1px 1px 6px;
}

.headpages {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  text-align: left;
}

.left {
  width: 70%;
  padding-right: 21px;
  float: left;
}

.left.full {
  width: 100%;
  padding: 11px;
  float: none;
  background-image: url('http://x4.sdimgs.com/sd_static/a/217026/bg-text.png');
  background-position: 50% 50%;
  background-size: auto;
}

.left.full.no-bg {
  background-image: none;
}

.right {
  width: 30%;
  float: right;
}

.img {
  margin-bottom: 20px;
}

.contact-text {
  width: 40%;
  float: right;
}

.contact-text.r {
  width: 60%;
  padding-right: 12px;
  padding-left: 12px;
}

.im-h {
  width: 100%;
  background-image: none;
}

.category {
  width: auto;
  float: none;
  border-radius: 5px;
  background-color: #e0e0e0;
}

.head-panel {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-right: 11px;
  padding-left: 11px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 29px;
  text-align: left;
}

.head-panel.sm {
  font-size: 13px;
  line-height: 22px;
  font-weight: 400;
}

.cat {
  width: 30%;
  float: left;
}

.cat.items {
  width: 20%;
  float: left;
  clear: none;
}

.head-category {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 34px;
  text-align: left;
}

.link-cat {
  font-family: 'Open Sans', sans-serif;
  color: #209deb;
  text-decoration: none;
}

.link-cat:hover {
  text-decoration: underline;
}

.division {
  margin-bottom: 12px;
}

.product-listing-block {
  width: auto;
  margin-top: 42px;
  padding-right: 15px;
  padding-left: 15px;
  float: none;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.line {
  width: 20%;
  height: 17px;
  margin-right: auto;
  margin-left: auto;
  border-top: 3px solid #0082f4;
}

.promo-text {
  margin-bottom: 7px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.promo-text.bread {
  text-align: left;
}

.item-promo {
  width: auto;
  margin-bottom: 0px;
  padding: 0px;
  float: none;
}

.small-white {
  margin-bottom: 12px;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 20px;
  line-height: 20px;
  text-shadow: black 1px 1px 6px;
}

.pro-container {
  width: 80%;
  float: left;
}

.footer-info {
  padding-right: 29px;
  padding-left: 29px;
  background-color: #333;
}

.block-foot {
  width: 50%;
  float: left;
}

.info {
  width: 33.3%;
  padding-right: 0px;
  padding-left: 36px;
  float: left;
}

.info.half {
  width: 100%;
  padding-left: 33px;
}

.info.double {
  width: 50%;
}

.head-foot {
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #999;
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
}

.foot-list {
  width: 50%;
  padding-left: 0px;
  float: left;
}

.foot-list.full {
  width: 100%;
  float: none;
}

.foot-list.third {
  width: 33.3%;
}

.foot-item {
  margin-bottom: 6px;
  font-family: Lato, sans-serif;
  color: #d5d5d5;
  text-align: left;
  list-style-type: none;
}

.link-foot {
  color: #d5d5d5;
  text-decoration: none;
}

.proim {
  width: 100%;
}

.link-p {
  width: 25%;
  padding: 5px;
  float: left;
}

.back-link {
  color: #333;
  text-decoration: none;
}

.back-link:hover {
  text-decoration: underline;
}

@media (max-width: 991px) {
  .navbar {
    height: auto;
  }
  .navmenu {
    background-color: white;
  }
  .on-top {
    margin-right: 50px;
    margin-left: 50px;
  }
  .navlink {
    color: blue;
    font-weight: 600;
  }
  .slider {
    height: 300px;
  }
  .prod-home {
    height: 100%;
  }
  .footer-content {
    position: static;
    width: auto;
    margin-right: 0px;
    margin-left: 0px;
    float: none;
  }
  .footer {
    position: static;
    float: none;
  }
  .footer-box {
    margin-right: 15px;
    margin-left: 0px;
  }
  .navicon {
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .image-pages {
    width: 100%;
  }
  .spec-text {
    width: 100%;
    float: none;
  }
  .banner-right {
    width: 50%;
  }
  .box-title {
    font-size: 17px;
    line-height: 3px;
  }
  .box-title.sm {
    margin-bottom: 15px;
  }
  .box-title.sm.promo {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 15px;
  }
  .button-main {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
  }
  .slider-products {
    width: 50%;
  }
  .text-slider {
    top: 45px;
  }
  .navigation {
    width: 80%;
    float: right;
  }
  .nav-menu {
    position: absolute;
    padding-top: 72px;
  }
  .container-nav {
    float: none;
    background-color: transparent;
  }
  .topitem {
    text-align: center;
  }
  .mbutton {
    padding: 12px;
    border: 1px solid #adadad;
    border-radius: 5px;
    background-color: white;
    font-size: 43px;
  }
  .why-choose {
    font-size: 12px;
    line-height: 15px;
  }
  .left {
    width: 100%;
    float: none;
  }
  .right {
    width: 100%;
    float: right;
  }
  .item-promo {
    width: 50%;
  }
  .nbar {
    background-color: transparent;
  }
  .block-foot {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .on-top {
    margin-right: 15px;
    margin-left: 15px;
    padding-left: 0px;
  }
  .bg-content {
    padding-top: 0px;
    padding-bottom: 20px;
  }
  .prod-home {
    width: 50%;
  }
  .footer-content {
    height: 170px;
    margin-right: 10px;
    margin-left: 10px;
    float: none;
    text-align: center;
  }
  .social-media.footer {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 50px;
    float: none;
    background-color: transparent;
  }
  .socme-box.footer {
    background-color: transparent;
  }
  .btn-footer-frame {
    padding-left: 10px;
  }
  .footer-box {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    float: left;
    text-align: center;
  }
  .brand-footer {
    float: none;
  }
  .contact-detail {
    margin-top: 10px;
    padding-left: 10px;
  }
  .banner-right {
    width: 100%;
  }
  .title-container {
    padding-top: 0px;
    padding-bottom: 30px;
  }
  .box-title {
    padding-top: 43px;
    font-size: 30px;
    line-height: 18px;
  }
  .box-title.sm.promo {
    margin-right: 39px;
    margin-left: 39px;
  }
  .box-title.white {
    margin-right: 40px;
    margin-left: 40px;
    padding-top: 26px;
    padding-bottom: 48px;
  }
  .button-main {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 19px;
  }
  .slider-products {
    width: 50%;
  }
  .logo-s {
    width: 33.3%;
  }
  .text-slider {
    top: 18px;
  }
  .p-slider {
    font-size: 20px;
  }
  .navigation {
    width: 70%;
  }
  .topitem {
    text-align: center;
  }
  .left {
    width: 100%;
    padding-left: 21px;
  }
  .right {
    width: 100%;
    float: left;
  }
  .cat.items {
    width: 100%;
    padding: 0px 10px;
  }
  .info {
    width: 50%;
  }
}

@media (max-width: 479px) {
  .on-top {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 12px;
    padding-left: 12px;
  }
  .slider {
    height: 200px;
  }
  .bg-content {
    margin-bottom: 20px;
    padding-bottom: 25px;
    padding-left: 0px;
  }
  .ourprod-place {
    margin-right: 0px;
    margin-left: 0px;
    padding-bottom: 15px;
  }
  .ourprod-place.pro.sub {
    padding-right: 8px;
    padding-left: 8px;
  }
  .prod-home {
    width: 100%;
  }
  .footer-content {
    height: auto;
  }
  .social-media {
    float: none;
  }
  .social-media.footer {
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .socme-box {
    margin-right: 5px;
    float: right;
  }
  .socme-box.footer {
    float: none;
    background-color: transparent;
  }
  .address-footer {
    float: none;
  }
  .btn-footer-frame {
    margin-top: 0px;
  }
  .footer-box {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
  }
  .brand-footer {
    padding-left: 8px;
  }
  .title-page {
    left: 0px;
  }
  .border-title {
    left: 0px;
    top: 20px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .callaction {
    width: 100%;
    margin-top: 0px;
    float: none;
  }
  .callaction2 {
    display: inline-block;
    width: 100%;
    margin-right: 0px;
    float: none;
  }
  .displayblock {
    display: block;
  }
  .item {
    height: 40px;
  }
  .item.normal {
    height: 40px;
  }
  .box-title {
    padding-top: 17px;
    font-size: 21px;
  }
  .box-title.white {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 18px;
    line-height: 7px;
  }
  .button-main {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 13px;
  }
  .head-bottom {
    text-align: center;
  }
  .slider-products {
    width: 100%;
  }
  .left-side-arr {
    left: -32px;
    top: 0px;
  }
  .right-side-arr {
    position: absolute;
    top: 0px;
    right: -16px;
    display: inline-block;
    width: 50px;
  }
  .logo-s.sm {
    width: 33.3%;
  }
  .text-slider {
    top: 1px;
    padding-right: 32px;
    padding-left: 32px;
  }
  .head-slider {
    font-size: 25px;
    line-height: 33px;
  }
  .head-slider.sm {
    font-size: 20px;
    line-height: 22px;
    font-weight: 400;
  }
  .p-slider {
    width: 100%;
    font-size: 15px;
    line-height: 21px;
  }
  .navigation {
    width: 50%;
  }
  .nav-menu {
    position: absolute;
    display: block;
  }
  .toplink {
    padding-top: 3px;
    padding-bottom: 3px;
  }
  .topitem {
    text-align: center;
  }
  .mbutton {
    font-size: 27px;
  }
  .why-choose {
    font-size: 12px;
    line-height: 15px;
  }
  .left {
    padding-right: 8px;
    padding-left: 8px;
  }
  .contact-text {
    width: 100%;
  }
  .contact-text.r {
    width: 100%;
    margin-bottom: 7px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .cat.items {
    width: 100%;
  }
  .item-promo {
    width: 100%;
  }
  .info {
    width: 100%;
    padding-left: 0px;
  }
  .info.half {
    padding-left: 0px;
  }
  .info.double {
    width: 100%;
    padding-left: 0px;
  }
  .foot-list {
    width: 100%;
  }
  .foot-list.third {
    width: 100%;
  }
}

